\alias{gtkWidgetMnemonicActivate}
\name{gtkWidgetMnemonicActivate}
\title{gtkWidgetMnemonicActivate}
\description{\emph{undocumented
}}
\usage{gtkWidgetMnemonicActivate(object, group.cycling)}
\arguments{
\item{\code{object}}{[\code{\link{GtkWidget}}] }
\item{\code{group.cycling}}{[logical] }
}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
